#logo img {
	height: 60px !important;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Contact Us Page */
.contact-success,
.contact-failure {
	font-size: medium;
	font-weight: 500;
	display: none;
}

.contact-success {
	color: #40AE49 !important;
}

.contact-failure {
	color: #e74c3c !important;
}
